﻿.OptionType {
    font-weight: 600;
    padding-left: 25px;
    height: 38px !important;
    font-size: 15px !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #000;
}

.OptionTypeSelect {
    padding-left: 21px;
    border-left: 4px solid var(--theme-color);
}

.OptionTitle {
    margin-bottom: 15px !important;
}

.OptionTitleSelect {
    color: var(--theme-color) !important;
    background: url(/image/HelpCenter1.png) 120px -6px / 30px 30px no-repeat;
}

.CotextTitle {
    height: 63px;
    border-bottom: 1px dashed #EAEDF2;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left:20px;
}